Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
publictypes.cpp File Reference
`#include "publictypes.h"`

Go to the source code of this file.

## Variables

const char * | kPolyBlockNames []

## Variable Documentation

const char* kPolyBlockNames[]

Initial value:
{
"Unknown",
"Flowing Text",
"Heading Text",
"Pullout Text",
"Equation",
"Inline Equation",
"Table",
"Vertical Text",
"Caption Text",
"Flowing Image",
"Heading Image",
"Pullout Image",
"Horizontal Line",
"Vertical Line",
"Noise",
""
}

String name for each block type. Keep in sync with PolyBlockType.

Definition at line 23 of file publictypes.cpp.